.page-banner {
  position: relative;
  min-height: 16.25rem;
  display: flex;
  align-items: center;
}

.page-banner::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.6);
  pointer-events: none;
  z-index: 1;
}

.page-banner__image {
  object-fit: cover;
  inset: 0;
  position: absolute;
}

.page-banner__container {
  position: relative;
  z-index: 1;
  padding: 1.5rem var(--container-padding);
  width: 100%;
  max-width: var(--container-max-width);
  margin: 0 auto;
}

.page-banner__content {
  width: 100%;
  max-width: 37.4375rem;
  display: flex;
  gap: 0.75rem;
}

.page-banner__text {
  display: flex;
  flex-direction: column;
  gap: 1.5rem
}

.page-banner__title {
  display: flex;
  align-items: flex-start;
  gap: 0.75rem;
  font-family: HurmeGeometricSans1;
  font-weight: bold;
  color: #fff;
  font-size: 2rem;
  line-height: 1;
}

.page-banner__title-icon {
  display: inline-flex;
  flex-shrink: 0;
  color: #ed1d23;
}

.page-banner__title-icon svg {
  width: 0.5625rem;
  height: auto;
  display: block;
}

.page-banner__title-text {
  min-width: 0;
}

.page-banner__description {
  font-family: HurmeGeometricSans1;
  color: #fff;
  font-size: 1rem;
  line-height: 1.5;
  padding-left: calc(0.5625rem + 0.75rem);
}

@media (min-width: 64rem) {
  .page-banner {
    min-height: 25rem;
  }

  .page-banner__content {
    gap: 1.5rem;
  }

  .page-banner__text {
    gap: 2rem
  }

  .page-banner__title {
    gap: 1.5rem;
    font-size: 4rem;
  }

  .page-banner__description {
    font-family: HurmeGeometricSans1;
    color: #fff;
    font-size: 1.125rem;
    line-height: 1.5555;
    padding-left: calc(1.0625rem + 1.5rem);
  }

  .page-banner__title-icon svg {
    width: 1.0625rem;
  }
}
